These are chat archives for jruby-gradle/jruby-gradle-plugin

24th
Jul 2018
Schalk W. Cronjé
@ysb33r
Jul 24 2018 19:57
I try to check whether a newer build of the plugins could be released. Upgradled to Gradle 4.8.1, grolifant 0.7, grdleTest 2.0-alpha-8 and opened a can of worms. Currently it is failing in integration tests for resolving some GEMs.
I just looked at this becasue @robfletcher was blocked on something. I'm knee-deep in trying to get a new version of asciidoctor-gradle, so I don;t have the time at present to dig in to this further. I gate to say it, but I think all of us original maintainers are too busy nowadays to give these plugins any love.